@charset "utf-8";
/* ===================================================================

CSS information

 style info :blog CSS

=================================================================== */
#contents{
  padding: 80px 0;
}
.anchor-btn{
  width: 230px;
}
.anchor-btn a{
  font-size: 16px;
  line-height: 40px;
}
.price-box{
  padding: 100px 0 0;
  text-align: center;
}
.price-box:first-child{
  padding: 80px 0 0;
}
.price-box-ttl{
  font-size: 24px;
  line-height: 1.0;
  letter-spacing: 0.06em;
  position: relative;
}

/*member*/
.member-list{
  margin: 54px 0 0;
}
.member-list li{
  width: 30.83333%;
  float: left;
  margin: 0 3.75% 0 0;
  border: solid 1px #000;
  text-align: center;
}
.member-list li:last-child{
  margin: 0;
}
.list-head{
  height: 190px;
  padding: 24px 0;
  background: #000;
}
.list-head-ttl{
  color: #fff;
  font-family: Futura, "Poppins", sans-serif;
  font-size: 24px;
  line-height: 1.0;
}
.list-head-ttl span{
  display: inline-block;
}
.list-head-ttl span:after{
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  margin: 7px 0 0;
  background: #fff;
}
.list-head-txt{
  display: inline-block;
  margin: 33px 0 0;
  color: #ffec07;
  font-size: 22px;
  line-height: 1.0;
}
.list-head-txt em{
  font-family: Futura,"Poppins", sans-serif;
  font-size: 52px;
  font-style: normal;
  letter-spacing: 0;
  line-height: 1.0;
}
.list-head-txt .small{
  display: block;
  margin: 2px 0 0;
  color: #fff;
  font-size: 12px;
  text-align: right;
}
.head-txt-l{
  margin: 40px 0 0;
  font-size: 14px;
  letter-spacing: -0.05em;
}
.head-txt-l > span{
  display: inline-block;
}
.head-txt-l .em-s{
  margin: 0 0 0 -12px;
  font-size: 42px;
}
.head-txt-l .em-l{
  font-size: 44px;
  position: relative;
}
.head-txt-l .em-l:before{
  content: "１レッスン";
  display: block;
  width: 100%;
  height: 16px;
  background: #ffec07;
  border-radius: 16px;
  -webkit-border-radius: 16px;
  color: #000;
  font-size: 12px;
  line-height: 16px;
  position: absolute;
  top: -10px;
  left: 0;
}
.head-txt-l .plus{
  display: inline-block;
  padding: 0 12px 0 15px;
  color: #fff;
  font-size: 22px;
  letter-spacing: 0;
  position: relative;
  top: -20px;
}
.list-box{
  display: table;
  width: 100%;
  padding: 10px 0;
  background: #fff;
}
.list-box-txt{
  display: table-cell;
  font-size: 16px;
  line-height: 1.7;
  vertical-align: middle;
}
.list-box-txt em,
.info-box-note em{
  font-weight: bold;
  font-style: normal;
}
.list-box-txt span{
  display: block;
  font-size: 11px;
}

.info-box{
  margin: 30px 0 0;
  padding: 20px;
  background: url(/sr/img/bg_line_03.png) repeat top left;
  position: relative;
}
.info-box-cont{
  display: table;
  width: 31.89655%;
  height: 100px;
  float: left;
  margin: 0 1.72413% 0 0;
  background: #fff;
}
.box-cont-inner{
  display: table-cell;
  vertical-align: middle;
}

.info-icn{
  display: inline-block;
  margin: 0 20px 0 5px;
  padding: 6px 12px;
  background: #000;
  -webkit-border-radius: 28px;
  -moz-border-radius: 28px;
  -o-border-radius: 28px;
  -ms-border-radius: 28px;
  border-radius: 28px;
  color: #fff;
  font-size: 16px;
  line-height: 1.0;
  vertical-align: middle;
}
.icn-fee{
  margin: 0 12px;
}
.info-txt{
  display: inline-block;
  position: relative;
  font-size: 24px;
  vertical-align: middle;
}
.info-txt em{
  font-family: Futura,"Poppins", sans-serif;
  font-size: 40px;
  font-style: normal;
  letter-spacing: 0;
  line-height: 1.0;
}
.info-txt span{
  display: block;
  position: absolute;
  right: 0;
  font-size: 12px;
  text-align: right;
}
.info-box-note{
  margin: 0;
  background: none;
  font-size: 16px;
  line-height: 1.8;
}
.info-box-plus{
  width: 37px;
  height: 37px;
  margin: auto;
  background: #999;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 31.66666%;
}
.info-box-plus:before,
.info-box-plus:after{
  content: '';
  display: block;
  width: 13px;
  height: 3px;
  background: #fff;
  position: absolute;
  top: 18px;
  left: 12px;
}
.info-box-plus:after{
  width: 3px;
  height: 13px;
  top: 13px;
  left: 17px;
}

.info-block.option{
  margin: 50px 0 0;
}

/*monthly option*/
.option-list{
  margin: 0 -1.66666%;
  text-align: left;
}
.option-list li{
  display: table;
  width: 46.77419%;
  float: left;
  margin: 0 1.61290%;
  background: #fff;
}
.info-txt-box{
  display: table-cell;
  padding: 0 0 0 37px;
  vertical-align: middle;
}
.info-ttl{
  margin: 0 0 8px;
  font-size: 18px;
  line-height: 1.33333;
}
.list-tag{
  width: 112px;
  margin: -10px 0 10px -6px;
}
.list-tag img{
  width: 100%;
  height: auto;
}
.info-img{
  display: table-cell;
  width: 290px;
  vertical-align: middle;
}
.info-img img{
  width: 100%;
  height: auto;
}
.option-price{
  font-size: 17px;
}
.option-price em{
  font-size: 34px;
}

/*trial*/

@media only screen and (max-width:768px){
  #contents{
    padding: 40px 0;
  }
  .price-box{
    padding: 50px 0 0;
  }
  .price-box:first-child{
    padding: 40px 0 0;
  }
  .anchor-btn{
    width: 50%;
  }
  .anchor-btn a{
    font-size: 14px;
  }
  .anchor-btn:nth-child(odd) a{
    border-left: solid 1px #000;
  }
  .anchor-btn:nth-child(1) a,
  .anchor-btn:nth-child(2) a{
    border-bottom: solid 1px #000;
  }
  .anchor-btn:last-child a{
    border-top: none;
  }
  .anchor-btn a.active{
    background: #ffec07;
  }
  /*member*/
  .member-list{
    margin: 22px 0 0;
  }
  .member-list li{
    width: 100%;
    float: none;
    margin: 0 0 25px;
    border: solid 1px #000;
  }
  .list-head{
    height: 95px;
    padding: 12px 0 0;
  }
  .list-head-s{
    height: 105px;
  }
  .list-head-ttl{
    font-size: 17px;
    line-height: 1.0;
  }
  .list-head-ttl span:after{
    height: 1px;
    margin: 4px 0 0;
  }
  .list-head-txt{
    display: inline-block;
    margin: 8px 0 0 25px;
    font-size: 16px;
    line-height: 1.0;
  }
  .list-head-txt em{
    font-size: 31px;
    line-height: 1.0;
  }
  .list-head-txt span{
    display: inline-block;
    font-size: 10px;
  }
  .head-txt-l{
    font-size: 12px;
    margin: 22px 0 0 25px;
  }
  .head-txt-l .em-s{
    font-size: 26px;
  }
  .head-txt-l .em-l{
    font-size: 27px;
    position: relative;
  }
  .head-txt-l .em-l:before{
    height: 13px;
    border-radius: 13px;
    -webkit-border-radius: 13px;
    color: #000;
    font-size: 10px;
    line-height: 13px;
    top: -10px;
  }
  .android .head-txt-l .em-l:before{
    line-height: 16px;
  }
  .head-txt-l .plus{
    display: inline-block;
    padding: 0 10px;
    font-size: 16px;
    top: -6px;
  }

  .list-box-txt{
    display: table-cell;
    font-size: 13px;
    line-height: 1.7;
    vertical-align: middle;
  }
  .list-box-txt span{
    font-size: 10px;
  }

  .info-box{
    margin: 15px 0 0;
    padding: 15px;
  }
  .info-box-cont{
    width: 100%;
    height: 80px;
    float: none;
    margin: 0 0 10px;
  }
  .info-icn{
    margin: 0 20px 0 0;
    padding: 5px 6px;
    font-size: 13px;
  }
  .icn-fee{
    margin: 0 12px 0 0;
  }
  .info-txt{
    display: inline-block;
    font-size: 14px;
    vertical-align: middle;
  }
  .info-txt em{
    font-size: 30px;
    line-height: 1.0;
  }
  .info-txt span{
    font-size: 10px;
  }
  .info-box-note{
    margin: 0;
    background: none;
    font-size: 13px;
  }

  .info-box-plus{
    width: 29px;
    height: 29px;
    margin: 0 auto;
    top: 30%;
    left: 0;
    right: 0
  }
  .info-box-plus:before,
  .info-box-plus:after{
    width: 13px;
    height: 3px;
    top: 14px;
    left: 8px;
  }
  .info-box-plus:after{
    width: 3px;
    height: 13px;
    top: 9px;
    left: 13px;
  }
  
  /*monthly option*/
  .info-block.option{
    margin: 20px 0 0;
  }
  .option-list{
    margin: 0;
    text-align: left;
  }
  .option-list li{
    width: 100%;
    float: none;
    margin: 0 0 15px;
  }
  .info-txt-box{
    display: table-cell;
    padding: 0 0 0 4.47761%;
    vertical-align: middle;
  }
  .info-ttl{
    margin: 0 0 5px;
    font-size: 11px;
    line-height: 1.33333;
  }
  .list-tag{
    width: 66px;
    margin: 0 0 5px;
  }
  .info-img{
    display: table-cell;
    width: 59.70149%;
    vertical-align: middle;
  }
  .option-price{
    font-size: 10px;
    letter-spacing: -0.08em;
  }
  .option-price em{
    font-size: 20px;
  }

  
}
@media only screen and (max-width:350px){
  .anchor-btn a{
    font-size: 12px;
  }
  .anchor-btn a:after{
    right: 8px;
  }
  .option-price{
    letter-spacing: -0.12em;
  }
  .option-price em{
    font-size: 16px;
  }
}


/*NEW PLAN*/
.newplan{
  margin: 50px 0 0;
}
.newplan-list li{
  width: 48.333333333%;
  float: left;
  background: #fff;
  border: solid 1px #000;
  text-align: center;
}
.newplan-list li > div{
  padding: 25px 20px 20px;
  background: #ffec07;
}
.newplan-list li:nth-child(2){
  float: right;
}
.newplan-title{
  margin: 0 0 7px;
  font-family: Futura,"Poppins",sans-serif;
  font-size: 24px;
  letter-spacing: 0.04em;
  line-height: 1.0;
}
.newplan-title span{
  display: inline-block;
  padding: 0 0 6px;
  border-bottom: solid 2px #000;
}

.newplan-price{
  display: inline-block;
  position: relative;
  margin: 0 0 12px;
  padding: 0 0 0 107px;
  font-size: 30px;
  letter-spacing: 0;
  line-height: 1.0;
  vertical-align: middle;
}
.newplan-price strong{
  font-family: Futura,"Poppins",sans-serif;
  font-size: 90px;
  font-weight: 400;
  letter-spacing: -0.06em;
  line-height: 1.0;
}
.newplan-price small{
  display: block;
  font-size: 12px;
  text-align: right;
}
.newplan-icn{
  position: absolute;
  top: -2px;
  left: -4px;
  width: 100px;
  height: 100px;
}
.newplan-btn{
  width: 100%;
  height: 41px;
  background: url(/sr/img/campaign/bg_line.png) repeat left top;
  box-sizing: border-box;
  border-radius: 41px;
  color: #000;
  font-size: 18px;
  letter-spacing: 0.04em;
  line-height: 41px;
}
.newplan-txt{
  padding: 14px 0;
  font-size: 16px;
  line-height: 1.8;
}
@media only screen and (max-width:768px){
  .newplan{
    margin: 30px 0 0;
  }
  .newplan-list{
    margin: 10px 0 0;
  }
  .newplan-list li{
    width: 100%;
    float: none;
    margin: 0 0 20px;
  }
  .newplan-list li:nth-child(2){
    float: none;
    margin: 0;
  }
  .newplan-list li > div{
    padding: 10px 15px 15px;
  }
  .newplan-title{
    margin: 0 0 5px;
    font-size: 18px;
  }
  .newplan-title span{
    padding: 0 0 6px;
    border-bottom: solid 1px #000;
  }
  .newplan-price{
    margin: 0 0 12px;
    padding: 0 0 0 55px;
    font-size: 15px;
  }
  .newplan-price strong{
    font-size: 45px;
  }
  .newplan-price small{
    font-size: 11px;
  }
  .newplan-icn{
    width: 50px;
    height: 50px;
  }
  .newplan-icn img{
    width: 100%;
    height: auto;
  }
  .newplan-btn{
    height: 45px;
    padding: 4px 0 0;
    border-radius: 45px;
    font-size: 14px;
    line-height: 1.4;
  }
  .newplan-txt{
    padding: 10px 15px;
    font-size: 12px;
  }
}
@media only screen and (max-width:360px){
  .newplan-lead{
    font-size: 13px;
  }
}
@media only screen and (max-width:320px){
  .newplan-lead{
    font-size: 12px;
  }
  .newplan-list li{
    margin: 0 0 15px;
  }
  .newplan-btn{
    padding: 7px 0 0;
    font-size: 12px;
  }
  .newplan-txt{
    padding: 10px 12px;
    font-size: 11px;
  }
}

/*180815*/
.link-rm {
  margin: 20px 0 0;
}

.link-rm a {
  position: relative;
  width: 390px;
  margin: 0 auto;
  font-size: 16px;
  letter-spacing: normal;
  line-height: 38px;
  text-align: center;
  border: solid 1px #000;
  border-radius: 20px;
  display: block;
}

.link-rm a:hover {
  opacity: .6;
}

.link-rm a::after {
  position: absolute;
  top: 0;
  right: 20px;
  bottom: 0;
  width: 6px;
  height: 10px;
  margin: auto;
  background: url(/sr/img/icn_arrow_b.png) no-repeat center center;
  background-size: 6px auto;
  display: block;
  content: "";
}

@media only screen and (max-width:768px){
  .link-rm {
    margin: 15px 0 0;
  }
  .link-rm a {
    width: auto;
    margin: 0 20px;
    font-size: 14px;
  }
  .link-rm a:hover {
    opacity: 1;
  }
  .link-rm a::after {
    right: 15px;
    width: 4.5px;
    height: 7.5px;
    margin: auto;
    background: url(/sr/img/icn_arrow_b.png) no-repeat top left;
    background-size: 4.5px auto;
  }
}

